// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Die Anwendung verwendet Ihren Standort für Karten und andere standortbezogene Dienste. Diese Informationen sind vertraulich und sicher.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Die Anwendung verwendet Ihren Standort für Karten und andere standortbezogene Dienste. Diese Informationen sind vertraulich und sicher.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Erfassen Sie zusätzliche Daten zur Bewegungsaktivität, um die Genauigkeit der Standortverfolgung zu verbessern.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Hiermit können Sie Freigaben aus der Filmrolle tätigen. Die Anwendung lädt nur von Ihnen ausgewählte Inhalte hoch und gibt diese frei.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Hiermit können Sie Fotos und Videos aufnehmen. Die Anwendung lädt nur von Ihnen ausgewählte Inhalte hoch und gibt diese frei.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Reduzieren Sie Tippfehler, indem Sie bestimmte Kontakte in Ihre Kontaktdatensätze importieren. Die Anwendung lädt nur die von Ihnen gewählten Inhalte hoch.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Damit können Sie auf Ihre Kalenderereignisse zugreifen und diese verwalten, ohne die Anwendung zu verlassen.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Durch das Gewähren von Zugriff können Sie Videos aufzeichnen und freigeben. Die Anwendung lädt nur von Ihnen ausgewählte Inhalte hoch und gibt diese frei.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Ermöglicht das Speichern von Fotos auf Ihrer Filmrolle.";
// ENDSECTION
